@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body {
    font: 13px 'myriad-pro', Arial, Geneva, Helvetica, sans-serif;
    color: #333;
    background-color: #a5de00;
    /*background-color: #eeeeee;*/
}

input, select, textarea, button {
    font-family: inherit;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0px;
    padding: 5px 0px 5px 0px;
}

h1, h2, h3, h4, h5, h6, quote {
    font-family: 'calibri';
}

h1 {
    color: #0F322C;
    font-size: 34px;
    font-weight: normal;
}
h2 {
    font-size: 26px;
    color: #0F322C;
}
h2 a {
    color: #0F322C;
}
h2 a:hover {
    color: #999;
}
h3 {
    color: #333;
    font-size: 16px;
    font-weight: normal;
}

a {
    color: #333;
    text-decoration: underline;
}

a:hover {
    color: #10332E;
    text-decoration: underline;
}

img {
    border: 0px;
}

/* SLIDER */
#slider .ticker a {
    background: none repeat scroll 0 0 #ffffff;
    display: block;
    float: left;
    height: 8px;
    width: 8px;
    margin-right: 5px;
    outline: medium none;
    overflow: hidden;
    text-indent: -999em;
    text-transform: capitalize;
}

#slider .ticker a.active {
    background: none repeat scroll 0 0 #C8E800;
}

#slider.ticker div.ticker {
    left: 10px;
    width: 700px;
    z-index: 920;
}
#slider.ticker div.description {
    display: none;
}

#slider.ticker div.description .caption a {
    display: block;
    width: 15px;
    height: 16px;
    background: url('/asset/images/arrow-grey.png') center no-repeat transparent;
}

#slider.ticker div.description .caption a:hover {
    background: url('/asset/images/arrow-white.png') center no-repeat transparent;
}

#slider.ticker div.images {
    background-color: #E2E2E2;
}
/* NAVIGATION */
#rotator-wrapper {
    margin: 10px;
}

#rotator, #rotator .slider, #rotator .slider a, #rotator .slider a img {
    height: 33.5em;
}

#menu-container {
    background-color:#005dac;
    color:#FFFFFF;
    vertical-align:middle;
    background: url('../images/logobackbottom.png') bottom left repeat-x;
    height: 31px;
}

#menu {
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
    width: 960px;
}

#nav {
    overflow: hidden;
}

#nav, #nav ul {
    list-style: none;
    float: right;
    margin: 0px;
}

#nav li {
    float: left;
    font-size: 18px;
    height: 31px;
}

#nav a:link, #nav a:visited {
    color: #ffffff;
    text-decoration: none;
    padding: 16px 12px;
    font-family: 'calibri';
    line-height: 18px;
}

#nav li.active a, #nav li a:hover {
    color: #C8E700;
}

/* Nav drop downs */
#nav ul {
    position: absolute;
    left: -999em;
    z-index: 100;
}

#nav li:hover ul {
    left: auto;
    top: 31px;
    z-index: 1000;
    padding-left: 0;
}

#nav li ul li {
    list-style: none;
    float: none;
    background: #FFF;
    border-bottom: 1px solid #10332E;
    height: 36px;
}

#nav li ul li a:link, #nav li ul li a:visited {
    width: 190px;
    margin: 0 12px;
    padding: 10px 0;
    border: none;
    color: #10332E;
    text-decoration: none;
    display: block;
}

#nav li ul li.active a, #nav li ul li a:hover {
    color: #44A745;
}

/* IE 7 FIX */
#menu { z-index: 5000; position: relative; }
#nav ul { z-index: 4000; }
#nav ul li { z-index: 3000; }
#nav ul li ul { z-index: 2000; }
#nav ul li ul li { z-index: 1000; }
#nav ul li ul li a { z-index: 500; }
/*************/

#header {
    background: #FFF;
    margin: 0 auto;
    padding: 0px 0px;
    position: relative;
}
#page {
    width: 960px;
    background-color:#FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    overflow: hidden;
    min-height: 570px;
}
#moo {
    background: url('/asset/images/body-bg.png') top left repeat-x transparent;
    /*background-color: #eeeeee;*/
}
#left.home {
    float: left;
    margin: 0px 0px 20px 10px;
    width: 590px;
}
#right.home {
    float: right;
    margin: 0px 0px 20px 0px;
    width: 320px;
}

#left.sidebar {
    float: left;
    margin: 0px 0px 20px 10px;
    width: 200px;
}
#right.normal {
    float: right;
    margin: 0px 10px 20px 0px;
    width: 725px;
}

#head {
    height: 23px;
}

.pageimages {
    margin: 10px 0px 0px 0px;
}

.pageimages img {
    max-width: 100%;
}

.foot {
    clear: both;
    color: #999;
    padding-top: 10px;
    width: 960px;
    margin: 0px auto;
}
.footleft {
    color: #ffffff;
    margin-left: 10px;
    float: left;
    text-align: left;
}
.footright {
    color: #ffffff;
    margin-right: 10px;
    float: right;
    text-align: right;
}
.footleft a {
    color: #ffffff;
}
.footright a {
    color: #ffffff;
}

.footbottom {
    font-size: 10px;
}

.logoback {
    background:url('../images/logobacktop.png') bottom left repeat-x;
}
.logobackimg {
    margin: 0 auto;
    width: 960px;
    padding-left: 20px;
}

/* Home Page */

.homesliderboxes > #sbsearcharea {
    margin: 20px 0px 0px 20px;
}

.homesliderboxes {
    position: absolute;
    z-index: 950;
}

.homesliderlinks {
    margin: 20px 0px 0px 20px;
}

.homesliderlinks h1 {
    float: left;
    margin: 0px 0px 0px 2px;
    height: 30px;
    overflow: hidden;
    background-image: url('../images/greyhome.png');
    background-repeat: repeat-x;
    border-radius: 3px;
    line-height: 30px;
}

.homesliderlinks h1:first-child {
    margin: 0px;
}

.homesliderlinks h1 a {
    padding: 10px;
    font-size: 16px;
    color: #00332c;
    text-decoration: none;
}

.homeslidersearch {
    background-color: #ffffff;
    margin: 10px 0px 10px 20px;
}

.homeslidersearchright {
    float: right;
    background-color: #ffffff;
    padding: 10px;
}

.homeslidersearchleft {
    overflow: hidden;
    width: auto;
    background-color: #ffffff;
    padding: 10px 0px 10px 0px;
}

.homesearchquery {
    color: #666;
    margin: 0px;
    border: 0px;
    width: 100%;
    text-indent: 10px;
    border-radius: 0px;
    background-image: none;
    background-color: #ffffff;
    border: 0px;
    box-shadow: none;
}
.homesearchquery:focus {
    border: 0px;
}

.homesearchbutton {
    background: url('../images/arrow-red.png') 0 0 no-repeat #FFF;
    width: 15px;
    height: 15px;
    border: 0px;
    cursor: pointer;
}

/* Sidebar */
.sidebarboxes {
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: none;
}

.sbsearch {
    background-color: #ffffff;
    border: 1px solid #dfdfdf;
    margin: 0px 0px 10px 0px;
}

.sbsearchright {
    float: right;
    background-color: #ffffff;
    padding: 11px;
}

.sbsearchleft {
    overflow: hidden;
    width: auto;
    background-color: #ffffff;
    padding: 10px 0px 10px 0px;
}

.sidebarsearchquery {
    font-size: 12px;
    color: #666;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-indent: 10px;
    border-radius: 0px;
    border: 0px;
    height: 18px;
}

.sbsearchbutton {
    background: url('../images/arrow-red.png') 0 0 no-repeat #FFF;
    width: 15px;
    height: 15px;
    border: 0px;
    cursor: pointer;
}

.sbleft {
    float: left;
    width: 99px;
    margin-right: 2px;
}
.sbright {
    float: right;
    width: 99px;
}

.sbleftsm {
    float: left;
    width: 96px;
    margin-right: 2px;
}
.sbrightsm {
    float: right;
    width: 96px;
}

.sbleftsmhome {
    float: left;
    width: 155px;
    margin-right: 2px;
}
.sbrightsmhome {
    float: right;
    width: 155px;
}

.sbspacer {
    margin: 0px 0px 10px 0px;
}

.sblinkactive h1 {
    background-image: none;
    background-color: #C8E800;
}

.sbbox {
    font-size: 13px;
    color: #999999;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    text-indent: 4px;
    border: none;
    height: 31px;
}

.sbboxin {
    border: 1px solid #dfdfdf;
}

.sbboxactive {
    color: #000000;
}

.sbsubmit {
    float: right;
    background: url("/asset/images/arrow-grey.png") 75px 50% no-repeat #C8E800;
    height: 40px;
    width: 100px;
    border: none;
    cursor: pointer;
    text-align: left;
    padding-left: 10px;
    color: #10342f;
    font: 16px 'calibri';
    margin-top: 10px;
    clear: both;
}
.sbsubmit:hover {
    background: url("/asset/images/arrow-white.png") 75px 50% no-repeat #C8E800;
}

#sbbuttonssecond {
    display: none;
}

#sbsearcharea {
    display: none;
}

.sbRuralLink {
    width: 69px;
    display: block;
}
.sbLifestyleLink {
    width: 69px;
    display: block;
}
.sbResidentialLink {
    width: 69px;
    display: block;
}
.sbSectionsLink {
    width: 69px;
    display: block;
}

.sbRuralSearch {
    display: none;
}
.sbLifestyleSearch {
    display: none;
}
.sbResidentialSearch {
    display: none;
}
.sbSectionsSearch {
    display: none;
}

/* Pages */
.prevlink {
    margin: 0em 0.3em 0em 0em;
}

.nextlink {
    margin: 0em 0em 0em 0.3em;
}

.pagelink {
    margin: 0em 0.1em 0em 0.1em;
}

.current {
    /*font-size: 1.2em;*/
    font-weight: bold;
}

.displayingpages {
    color: #10342F;
    padding: 0px 5px 0px 5px;
}

/* Search Page */
.searchheader {
    height: 45px;
    margin: 5px 0px 5px 0px;

}
.searchheader h1 {
    line-height: 34px;
}

.searchbar {
    background-color: #C8E800;
    padding: 5px;
    text-align: right;
}

.searchsortby {
    padding: 5px 8px 3px 10px;
    border: 1px solid #dfdfdf;
    margin: 0px 0px 15px 0px;
    display: none;
}

.searchsortby a {
    padding: 0px 10px;
    border-right: 1px solid #E7E7E7;
}

.searchsortby a.searchsortbyhighprice {
    border: none;
}
.searchsortbyleft {
    float: left;
}

.searchsortbyleft .sortby {
    color: #333;
    padding-right: 10px;
}

.searchsortbyleft a {
    color: #333;
}

.searchsortbyleft .active, .searchsortbyleft a:hover {
    text-decoration: underline;
    color: #10332E;
}
.searchsortbyright {
    float: right;
    margin-top: -2px;
}

.searchsortbyright input {
    width: 40px;
    text-indent: 5px;
    border: 1px solid #dfdfdf;
    background-color: #eeeeee;
    border-radius: 3px;
    margin: 0px 0px 0px 5px;
    padding: 2px 0;
}

.searchsortbylatest {
    text-decoration: none;
}
.searchsortbylatest.active {
    color: #0F322D;
    text-decoration: underline;
}

.searchsortbylowprice {
    text-decoration: none;
}
.searchsortbylowprice.active {
    color: #0F322D;
    text-decoration: underline;
}

.searchsortbyhighprice {
    text-decoration: none;
}
.searchsortbyhighprice.active {
    /*color: #10332e;*/
    color: #0F322D;
    text-decoration: underline;
}

/* Listing */
.listing {
    margin: 5px 0px 25px 0px;
    position: relative;
}

.listingleft {
    float: left;
    width: 220px;
    height: 155px;
    border: 1px solid #dfdfdf;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding: 5px;
}

.listingleftimg {
    height: 155px;
    width: 220px;
}

.listingleft img {
    overflow: hidden;
    margin: 5px;
}

.listingright {
    float: right;
    height: 170px;
    width: 480px;
    padding: 0px 5px 0px 5px;
}

.listingright h2 a {
    text-decoration: none;
    font-weight: normal;
}

.listingright h2 a:hover {
    color: #0F322C;
    text-decoration: underline;
}
.listingright h2 {
    margin: 0px 0px 5px 0px;
    padding-top: 1px;
    line-height: 22px;
}

.listingaddress {
    float: left;
    margin: 0px;
    width: 395px;
}
.listingaddress h3 {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.listingnumber {
    float: right;
    line-height: 21px;
    margin: 0px;
    font-size: 11px;
    width: 80px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.listingline {
    height: 1px;
    background-color: #dfdfdf;
    margin: 10px 0px 10px 0px;
}

.listingbody {
    margin: 0px;
    padding: 0px 5px 5px 5px;
    overflow: hidden;
    height: 45px;
    width: 100%;
    text-overflow: ellipsis;
}

.title-bold {
    font-weight: bold;
}

.listingicon {
    float: left;
    height: 32px;
    width: 70px;
    font-size: 1.5em;
}

.listingprice {
    float: right;
    font: 16px 'calibri';
    color: #333;
    font-weight: bold;
    line-height: 45px;
}

.listingprice .sold-out {
    color: #ec2610;
    font-size: 18px;
    text-transform: uppercase;
}

/* Details */
#detailsImageSize{
    width: 700px;
    height: 525px;
    float: left;
}
.detailsiconsmiddle {
    float: right;
    background: url("/asset/images/pdf-icon.png") 0 50% no-repeat transparent;
    padding: 15px 10px 15px 20px;
    line-height: 20px;
}

.details {
    margin: 10px;
    position: relative;
}

.detailsnav {
    float: left;
    width: 200px;
}

.detailsheader {
    float: left;
    margin: 0px 0px 0px 10px;
    height: 45px;
}

.detailsheader h1 {
    width: 730px;
    font-size: 34px;
    color: #0F322C;
    line-height: 34px;
}
.detailsheader h3 {
}

.detailsheadleft {
    float: left;
    margin: 10px 0px 0px 0px;
}

.detailsheadleft h3 {
    color: #333;
    font: 16px 'calibri';
}
.detailsheadright {
    float: right;
    text-align: right;
    margin-top: 15px;
    width: 230px;
}

.detailsback {
    float: right;
    margin: 0px 0px 10px 0px;
}

.detailsbackleft {
    overflow: hidden;
    width: auto;
    padding: 10px 0px 10px 0px;
}

.detailsbackright a {
    font-size: 17.5px;
    line-height: 9px;
}
.detailsback img {
    margin: 0px 0px 0px 10px;
}

.detailsback a {
    color: #0F322C;
    text-decoration: none;
    width: 110px;
    padding: 10px 10px 10px 80px;
    font: 16px 'calibri';
    background: url("/asset/images/arrow-grey-right.png") 10px 50% #C8E800 no-repeat;
    display: block;
    text-align: right;
}

.detailsback a:hover {
    background: url("/asset/images/arrow-white-right.png") 10px 50% #C8E800 no-repeat;
}

.detailsimage {
    width: 700px;
    height: 525px;
    float: left;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #eeeeee;
}

.defaul-detailsimage {
    margin-bottom: 21px;
}

/*property sliding show*/
.slideshow { margin: auto }
.slideshow img {}
#image-navi{
   margin: 5px 0 0 10px;
}
.thumb-images-4{
    height: 525px;
    padding: 0 10px 0 0;
}
.thumb-images-4 span.detailscarouselitem{
}
.thumb-images-4 span:first-child{
    padding-top: 0;
    margin-top: 0;
}

#image-navi #prev{
    float: left;
    height: 16px;
    width:  16px;
    background: url('/asset/images/arrow-gallery-h.png') 0 100% no-repeat transparent;
    cursor: pointer;
}

#image-navi #prev:hover{
    background: url('/asset/images/arrow-gallery-h-active.png') 0 100% no-repeat transparent;
}
#image-navi #next{
    float: right;
    height: 16px;
    width:  16px;
    background: url('/asset/images/arrow-gallery-h.png') 0 0 no-repeat transparent;
    cursor: pointer;
}

#image-navi #next:hover{
    background: url('/asset/images/arrow-gallery-h-active.png') 0 0 no-repeat transparent;
}

#image-navi #pager{
    float: left;
    padding: 0 15px;
    margin-top: 3px;
    width: 168px;
    overflow: hidden;
    height: 13px;
    text-align: center;
}

#image-navi #pager span{
    background-color: #a5de00;
    display: inline-block;
    height: 10px;
    margin-right: 5px;
    outline: medium none;
    overflow: hidden;
    text-indent: -999em;
    text-transform: capitalize;
    width: 10px;
    cursor: pointer;
}

#image-navi #pager span:hover, #image-navi #pager span.cycle-pager-active{
    background-color: #333;
}

.detailsImagePopup {
    display: block;
    height: 100%;
    width: 100%;
}

/*@end property sliding show*/

/*Lighting Box Slideshow*/
.property-slideshow-container {
    display: none;
}
#popslideshow {
    position: relative;
}
.properties-images {
    height: 720px;
}

#hide_image_navi{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}

#hide-property-prev{
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
#hide-property-next{
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

#property-image-navi{
    margin-top: 18px;
}
#property-image-navi #property-prev{
    float: left;
    height: 30px;
    width:  34px;
    background: url('/asset/images/gallery-nav-arrows.png') 100% 100% no-repeat transparent;
    cursor: pointer;
}

#property-image-navi #property-prev:hover{
    background: url('/asset/images/gallery-nav-arrows.png') 100% 0 no-repeat transparent;
}
#property-image-navi #property-next{
    float: right;
    height: 30px;
    width:  34px;
    background: url('/asset/images/gallery-nav-arrows.png') 0 100% no-repeat transparent;
    cursor: pointer;
}

#property-image-navi #property-next:hover{
    background: url('/asset/images/gallery-nav-arrows.png') 0 0 no-repeat transparent;
}

#property-image-navi #property-pager{
    float: left;
    padding: 0 15px;
    margin-top: 10px;
    overflow: hidden;
    height: 30px;
    text-align: center;
    width: 842px;
}

#property-image-navi #property-pager span{
    background-color: #FFF;
    display: inline-block;
    height: 10px;
    width: 10px;
    margin-right: 5px;
    outline: medium none;
    overflow: hidden;
    text-indent: -999em;
    text-transform: capitalize;
    cursor: pointer;
}

#property-image-navi #pproperty-ager span:hover, #property-image-navi #property-pager span.cycle-pager-active{
    background-color: #a5de00;
}

#cboxClose{
    background: url("/asset/images/controls.png") 0 100% no-repeat transparent;
    width: 25px;
    height: 25px;
    z-index: 999;
}
#cboxClose:hover{
    background: url("/asset/images/controls.png") 0 0 no-repeat transparent;
}

#popslideshow img.properties-images.cycle-slide {
    width: 100%;
}
/*@End lighting box slideshow*/
.detailscarousel {
    position: relative;
    overflow: hidden;
    /*height: 525px;*/
    /*height: 260px;*/
    width: 240px;
}

.detailscarousellist {
    position: absolute;
    padding: 0px;
    margin: 0px 10px 0px 10px;
}

.detailscarouselitem {
    width: 230px;
    height: 130px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    margin-top: 1.5px;
    background-color: #eeeeee;
}
.detailscarousellist div:first-child {
    margin-top: 0px;
}


.detailsheadrighttext {
    color: #333;
    font-size: 11px;
}

.detailsmedia {
    margin: 5px 0px 5px 0px;
    position: relative;
}

#property-gallery {
    position: relative;
}

#map-view {
    width: 940px;
    height: 525px;
    background-color: #eeeeee;
    margin-bottom: 26px;
}

#map-view p {
    padding: 1em;
    font-weight: bold;
}
#directionLink {
    position: absolute;
    width: 200px;
    top: -24px;
}
#video-view {
/*    width: 700px;
    height: 525px;*/
    width: 940px;
    height: 525px;
    margin-bottom: 26px;
}

.detailsmedialeft {
    color: #333;
    float: left;
    background: url("/asset/images/view-banner-bg.png") 0 0 repeat-x transparent;
    width: 700px;
    height: 40px;
    font: 16px 'calibri';
    font-weight: bold;
}

.detailsmediaright {
    float: left;
    width: 230px;
    height: 40px;
    margin: 0px 0px 0px 10px;
}

.detailscarouselprev {
    height: 16px;
    width: 230px;
    background: url('/asset/images/arrow-gallery.png') 50% 0 no-repeat transparent;
    cursor: pointer;
    position: absolute;
    top: -20px;
    right: 0;
}

.detailscarouselprev:hover {
    background: url('/asset/images/arrow-gallery-active.png') 50% 0 no-repeat transparent;
}

.detailscarouselnext {
    height: 16px;
    width: 230px;
    background: url('/asset/images/arrow-gallery.png') 50% -24px no-repeat transparent;
    cursor: pointer;
    position: absolute;
    bottom: -20px;
    right: 0px;
}

.detailscarouselnext:hover {
    background: url('/asset/images/arrow-gallery-active.png') 50% -24px no-repeat transparent;
}

#details-open {
    position: absolute;
    width: 110px;
    height: 110px;
    left: 0px;
    top: 0px;
}

.detailsmedianav {
    float: left;
    height: 40px;
    width: 110px;
    border-right: 1px solid #ffffff;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
}

.detailsmediannavmap {
    width: 140px;
}
.detailsmedianav span {
    padding: 0 10px;
}

.detailsmedianav:hover span, .detailsmedianav.active span {
    background: url('/asset/images/arrow-font.png') 0 40% no-repeat transparent;
}

/*.detailsmedianav:hover, .detailsmedianav span.active {
    background: url('/asset/images/arrow-font.png') 0 50% no-repeat transparent;
}*/

.greatthan-symble {
    font: 14px 'calibri';
    font-weight: bold;
    line-height: 40px;
}

.detailsicons {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
}

.detailsiconsleft {
    float: left;
    width: 690px;
    height: 32px;
    padding: 0px 0px 0px 10px;
}

.detailsiconsright {
    float: left;
    width: 230px;
    margin: 0px 0px 0px 10px;
    line-height: 45px;
    color: #10332E;
    font: 16px 'calibri';
    font-weight: bold;
    padding-top: 15px;
}

.detailsiconsright .sold-out {
    color: #ec2610;
    font-size: 18px;
    text-transform: uppercase;
}

.detailsiconsright.sold-details {
    text-align: center;
}

.detailsinfo {
    margin: 5px 0px 0px 0px;
}

.detailsinfo h2 {
    margin: 0px 0px 0px 0px;
    padding: 10px;
    background-color: #c8e800;
    color: #10332E;
    font: 16px 'calibri';
    font-weight: bold;
}

.detailsinfoleft {
    float: left;
    width: 696px;
    /*border: 1px solid #DFDFDF;*/
}

.detailstext {
    margin: 5px 10px 5px 10px;
}

.detailsOpenhome {
    padding: 10px;
    font-weight: bold;
}

.detailsinforight {
    float: left;
    width: 230px;
    margin: 0px 0px 0px 10px;
}

.detailscontact {
    float: left;
    width: 115px;
    margin: 10px 5px 10px 5px;
}

.sold-by-agent{
    font-weight: bold;
    text-transform: uppercase;
    color: red;
}

.detailscontact .name {
    margin: 0em 0em 1em 0em;
}

.detailscontact .email {
    margin: 1em 0em 0em 0em;
}

.detailscontact .heavy {
    font-weight: bold;
}

.detailsphoto {
    margin: 10px 5px 10px 5px;
    width: 90px;
    height: 100px;
    float: left;
    overflow: hidden;
}

/* Footer */
#footnav {
    overflow: hidden;
}

#footnav, #footnav ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#footnav li {
    float: left;
}

#footnav a:link, #footnav a:visited {
    color: #ffffff;
    text-decoration: none;
    padding: 10px 20px 10px 0px;
}

#footnav li.active a, #footnav li a:hover {
    color: #10332E;
    text-decoration: underline;
}

#footnav ul {
    position: absolute;
    left: -999em;
    z-index: 100;
}

#footnav li:hover ul {
    left: auto;
    top: 36px;
    z-index: 1000;
}

#footnav li ul li {
    list-style: none;
    float: none;
}

#footnav li ul li a {
    width: 130px;
}

/* Box links */
#boxlinks {
    padding: 5px 0px 0px 0px;
    clear: both;
}

#boxlinks.home .title-h1 {
    display: block;
    height: 60px;
    width: 310px;
    background: url('/asset/images/block-bg.jpg') 0 0 repeat-x;
    padding: 0px;
    margin: 10px 0px 0px 0px;
    line-height: 60px;
    font-weight: normal;
}

#boxlinks.home .title-h1:hover {
    background: url('/asset/images/block-bg-active.jpg') 0 0 repeat-x;
}

#boxlinks.home .title-h1 a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    margin: 0px 10px 0px 10px;
}

#boxlinks.home .title-h1 a:after {
    content: "";
    display: block;
    width: 15px;
    height: 60px;
    float: right;
    background: url('/asset/images/arrow-grey.png') center no-repeat;
}

#boxlinks.home .title-h1 a:hover:after {
    content: "";
    display: block;
    width: 15px;
    height: 60px;
    float: right;
    background: url('/asset/images/arrow-white.png') center no-repeat;
}


#boxlinks .title-h1 {
    display: block;
    height: 54px;
    width: 200px;
    background: url('/asset/images/block-bg.jpg') 0 0 repeat-x;
    padding: 0px;
    margin: 10px 0px 0px 0px;
    line-height: 54px;
    font-weight: normal;
}

#boxlinks .title-h1:hover {
    background: url('/asset/images/block-bg-active.jpg') 0 0 repeat-x;
}

#boxlinks .title-h1 a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    margin: 0px 10px 0px 10px;
}

#boxlinks .title-h1 a:after {
    content: "";
    display: block;
    width: 15px;
    height: 54px;
    float: right;
    background: url('/asset/images/arrow-grey.png') center no-repeat;
}

#boxlinks .title-h1 a:hover:after {
    content: "";
    display: block;
    width: 15px;
    height: 54px;
    float: right;
    background: url('/asset/images/arrow-white.png') center no-repeat;
}


/* Cart */
#header .cart {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
    width: 150px;
}

/* :/ */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/*Home page*/
.title-h1 {
    margin: 0px;
    padding: 5px 0px 5px 0px;
    color: #FFF;
    font: 18px 'calibri';
    font-weight: normal;

}

.title-home-bt {
    color: #10332e;
    font: 14px 'calibri';
    font-weight: normal;
}

.home-top-bt {
    background: url('/asset/images/button-bg.png') 50% 50% repeat-x transparent;
    text-decoration: none;
    padding: 17px 15px 17px 15px;
}

.home-location-input {
    overflow: hidden;
    width: 323px;
    background-color: #ffffff;
    padding: 10px 0px;
}

.home-top-bt:hover,
.home-top-bt.active {
    text-decoration: none;
    padding: 17px 15px 17px 15px;
    background: url('/asset/images/home-bt-active.png') 50% 100% no-repeat transparent;
    color: #10332e;
}

/*About Left Block*/
/* FIXME
.sbspacer {
    float: left;
    clear: both;
    margin-top: 20px;
}
*/

/*Contact*/
form .scalable {
    width: 120px;
    margin: 8px 0px 2px 90px;
    height: 40px;
    border: none;
    background: url('/asset/images/input-button.jpg') 100% 50% no-repeat transparent;
    padding: 10px 20px;
    color: #FFF;
    font: 16px 'calibri';
    overflow: visible;
    cursor: pointer;
    white-space: nowrap;
    text-transform: capitalize;
    text-align: left;
    float: right;
}

form .scalable:hover {
    background: url('/asset/images/input-button-active.jpg') 100% 50% no-repeat transparent;
}

span.required {
    color: red;
}

#moo #contact {
    padding: 0 10px;
}

#contact #contact-wrapper.columns.two #contact-text {
    width: 100%;
}

#contact #contact-wrapper.columns.two #contact-form {
    width: 300px;
    float: left;
}

#contact .contact-maps-agents {
    float: right;
    width: 620px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #DFDFDF;
}

#contact #contact-wrapper #contact-form dl dd {
    margin: 0 0 5px;
}

#contact #contact-wrapper.columns.two #contact-form .input {
    width: 285px;
}

#contact #contact-wrapper.columns.two #contact-form textarea {
    width: 285px !important;
}

#contact #contact-wrapper.columns.two #contact-form select {
    width: 297px;
}

#contact .agent-map {
    width: 300px;
    float: left;
}

#contact .agents {
    width: 300px;
    float: right;
    padding-bottom: 10px;
    margin-bottom: 10px;
    /*border-bottom: 1px solid #DFDFDF;*/
}

#contact .agent-titles {
    width: 300px;
    float: right;
}

#contact .agent-titles h3 {
    font-weight: bold;
}

#contact .agent-title {
    float: left;
    display: block;
    width: 60px;
    padding: 3px 0;
    font-weight: bold;
}

#contact .agent-title-detail, #contact .agent-phone, #contact .agent-email {
    float: left;
    display: block;
    width: 230px;
    padding: 5px 0;
}

#contact .agent-view-link {
    text-decoration: none;
    background: url('/asset/images/input-button.jpg') -205px 50% no-repeat transparent;
    padding: 5px 35px 5px 5px;
    color: #FFF;
    margin-top: 5px;
    float: left;
}

#contact .agent-view-link:hover {
    background: url('/asset/images/input-button-active.jpg') -205px 50% no-repeat transparent;
}

#listing-detail {
    clear: both;
}

#listing-detail div {
    font-weight: bold;
}

#listing-detail ul, #listing-detail ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
#listing-detail li {
    padding-top:8px;
}
#listing-detail li label {
    padding-bottom:4px;
}
#listing-detail li input, #listing-detail li textarea {
    background:#f5f4f4;
    border:1px solid #dcdcdc;
    width:220px;
    color:#666;
    padding:4px;
    font: 13px 'myriad-pro', Arial, Geneva, Helvetica, sans-serif;
}
#listing-detail li textarea {
    height:150px;
}
#listing-detail li input:hover, #listing-detail li textarea:hover {
    color: #0F322C;
}
#listing-detail li input:focus, #listing-detail li textarea:focus {
    color: #0F322C;
}

#listing-detail li a {
    color: #0F322C;
    text-decoration: none;
    padding: 10px 10px 10px 80px;
    font: 16px 'calibri';
    background: url("/asset/images/arrow-grey-right.png") 10px 50% #C8E800 no-repeat;
    display: block;
    text-align: right;
}

#listing-detail li a:hover {
    background: url("/asset/images/arrow-white-right.png") 10px 50% #C8E800 no-repeat;
}

#listing-detail-message {
    color: #ff0000;
}

#emailAgent {
    display: none;
    text-decoration: underline;
}

/* Block */
.blockUI h1 {
    color: #0F322C;
    font-size: 12px;
    font-weight: normal;
}

.team-details table a{
    text-decoration: underline;
}

